<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>We use ...</h1>

<ul>
<li> <code>virConnect*</code>
<li> "lifecycle APIs" like <code>virDomainCreateXML</code>
<li> libvirt XML
<li> hotplugging APIs
<li> capabilities
</ul>

